Subject: Re: 23.0.91; Two-column mode don't split columns correctly

From: Chong Yidong <[email-masked]>
Date: Sun, 31 May 2009 20:57:51 -0400

> In two-column mode there is "2C-split" (C-x 6 s) command which is
> supposed to detect the split column and then split window vertically
> etc. The column detection does not work correctly in my Emacs
> 23.0.91.1.

Thanks for noticing this bug.  I have a patch for this, and will check
it in shortly.